using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioManagerAnimHook : MonoBehaviour
{
    public void PlayAppear() {
        AudioManager.Instance.Play(this,"Appear");
    }
}
